{
  "main": {
    "id": "main",
    "type": "main",
    "tagName": "div",
    "content": "",
    "className": "main",
    "attributes": {},
    "styles": {
      "background": "url(src/assets/images/hnc-game-2-bg-1.png)",
      "backgroundRepeat": "no-repeat",
      "backgroundSize": "cover"
    }
  },
  "logo": {
    "id": "logo",
    "type": "image",
    "tagName": "img",
    "content": "",
    "className": "logo",
    "attributes": {
      "src": "src/assets/images/hnc-game-2-logo-1.png",
      "alt": "Hacom",
      "width": "100",
      "height": "38"
    },
    "styles": {
      "display": "",
      "width": "100px",
      "height": "auto",
      "padding": "8px 0 12px",
      "margin": "0"
    }
  },
  "banner": {
    "id": "banner",
    "type": "image",
    "tagName": "img",
    "content": "",
    "className": "banner",
    "attributes": {
      "src": "src/assets/images/hnc-game-2-title-1.png",
      "alt": "Vòng quay may mắn",
      "width": "289",
      "height": "106"
    },
    "styles": {
      "width": "289px",
      "height": "auto",
      "padding": "0",
      "margin": "0"
    }
  },
  "date": {
    "id": "date",
    "type": "text",
    "tagName": "div",
    "content": "01/09/2024 - 17/09/2024",
    "className": "date",
    "attributes": {},
    "styles": {
      "text-align": "center",
      "font-size": "18px",
      "font-weight": "600",
      "line-height": "27px",
      "color": "#fff"
    }
  },
  "circle_background": {
    "id": "circle_background",
    "type": "image",
    "tagName": "img",
    "content": "",
    "className": "circle-bg",
    "attributes": {
      "src": "src/assets/images/hnc-game-2-cricle-1.png"
    },
    "styles": {}
  },
  "circle_arrow": {
    "id": "circle_arrow",
    "type": "image",
    "tagName": "img",
    "content": "",
    "className": "circle-item ar",
    "attributes": {
      "src": "src/assets/images/hnc-game-2-cricle-3.png"
    },
    "styles": {}
  },
  "circle_button": {
    "id": "circle_button",
    "type": "image",
    "tagName": "img",
    "content": "",
    "className": "circle-bg",
    "attributes": {
      "src": "src/assets/images/hnc-game-2-cricle-4.png"
    },
    "styles": {}
  },
  "reward": {
    "id": "reward",
    "type": "reward",
    "tagName": "div",
    "content": "",
    "className": "",
    "attributes": {
      "limit": "5"
    },
    "styles": {
      "background": "url(src/assets/images/hnc-game-2-box-2.png)",
      "background-size": "100% 100%",
      "background-repeat": "no-repeat",
      "padding": "38px 27px 22px 34px",
      "margin": "16px 0",
      "min-height": "633px"
    }
  },
  "reward_heading": {
    "id": "reward_heading",
    "type": "text",
    "tagName": "h2",
    "content": "Danh sách giải thưởng",
    "className": "heading reward-heading",
    "attributes": {},
    "styles": {
      "font-size": "20px",
      "line-height": "30px",
      "text-align": "center",
      "text-transform": "uppercase",
      "margin-bottom": "14px",
      "color": "#73dff8"
    }
  },
  "policy_heading": {
    "id": "policy_heading",
    "type": "text",
    "tagName": "h2",
    "content": "Thể lệ chương trình",
    "className": "heading policy-heading",
    "attributes": {},
    "styles": {
      "font-size": "20px",
      "line-height": "30px",
      "text-align": "center",
      "text-transform": "uppercase",
      "margin-bottom": "14px",
      "background": "linear-gradient(90deg, #ff74ec 26%, #a43dff 100%)",
      "-webkit-background-clip": "text",
      "-webkit-text-fill-color": "transparent"
    }
  },
  "policy_content": {
    "id": "policy_content",
    "type": "text",
    "tagName": "div",
    "content": "1. Quý khách cần đăng nhập Thông tin chính xác để quay và nhận thưởng<br><br>2. Phiếu mua hàng chỉ có giá trị tại Hacom trong thời gian chương trình diễn ra và không thể chuyển nhượng<br><br>3. Phiếu mua hàng không quy đổi thành tiền mặt, không hoàn lại, chỉ sử dụng 01 lần<br><br>4. Chương trình không áp dụng đồng thời với ưu đãi XXX<br><br>5. Mọi khiếu nại liên quan đến chương tình sẽ được giải quyết theo quyết định của Hacom. Quyết định của Hacom là quyết định cuối cùng",
    "className": "policy-content",
    "attributes": {},
    "styles": {
      "font-size": "14px",
      "line-height": "20px",
      "text-align": "left",
      "color": "#000"
    }
  },
  "policy_hotline": {
    "id": "policy_hotline",
    "type": "text",
    "tagName": "b",
    "content": "1900 1903",
    "className": "",
    "attributes": {},
    "styles": {}
  },
  "footer": {
    "id": "footer",
    "type": "text",
    "tagName": "div",
    "content": "© 2024 Công ty Cổ phần đầu tư công nghệ HACOM<br>Trụ sở chính: Số 129+131 Lê Thanh Nghị, Phường Đồng Tâm, Quận Hai Bà Trưng, Thành phố Hà Nội<br>VPGD: Tầng 3 Tòa nhà LILAMA, số 124 Minh Khai, Phường Minh Khai, Quận Hai Bà Trưng, Thành phố Hà Nội<br>GPĐKKD số 0101161194 do Sở KHĐT Tp.Hà Nội cấp ngày 31/8/2001<br>Email: info@hacom.vn. Điện thoại: 1900 1903",
    "className": "footer",
    "attributes": {},
    "styles": {
      "font-size": "14px",
      "font-weight": "300",
      "line-height": "20px",
      "text-align": "center",
      "padding": "13px",
      "color": "#fff",
      "background": "#2d3075"
    }
  }
}
